<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Documentation {{ cookiecutter.project_name }}</title>
  <link rel="icon" type="image/png" sizes="32x32" href="media/askanna-icon-32x32.png" />
  <link rel="icon" type="image/png" sizes="16x16" href="media/askanna-icon-16x16.png" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="{{ cookiecutter.project_description }}" />
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">
<head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: 'Documentation {{ cookiecutter.project_name }}',
      logo: 'media/askanna-logo.svg',
      themeColor: '#5D3EB3',

      // NAVIGATION
      loadSidebar: 'sidebar.md',
      maxLevel   : 3,
      subMaxLevel: 3,

      // PLUGINS
      search: {
        depth      : 3,
      },
      pagination: {
        crossChapter: true,
      },
    }
  </script>
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/docsify.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/docsify-themeable@0"></script>

  <!-- Plugin for search -->
  <script src="//cdn.jsdelivr.net/npm/docsify/lib/plugins/search.min.js"></script>

  <!-- Plugin for pagination -->
  <script src="//unpkg.com/docsify-pagination/dist/docsify-pagination.min.js"></script>

  <!-- Plugin for Mermaid -->
  <script src="//unpkg.com/mermaid/dist/mermaid.js"></script>
  <script src="//unpkg.com/docsify-mermaid@latest/dist/docsify-mermaid.js"></script>
  <script>mermaid.initialize({ startOnLoad: true });</script>

  <!-- Plugin for embedding PDFs -->
  <script src="//cdnjs.cloudflare.com/ajax/libs/pdfobject/2.1.1/pdfobject.min.js"></script>
  <script src="//unpkg.com/docsify-pdf-embed-plugin/src/docsify-pdf-embed.js"></script>

  <!-- Plugins to format and copy code -->
  <script src="//cdn.jsdelivr.net/npm/docsify-copy-code@2"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-bash.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-git.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-yaml.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-json.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-python.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-sql.min.js"></script>
</body>
</html>
